#=============================================================================
#
# This is an example COMMAND FILE that shows you how to use
# XA's monitor mode. It assumes that the Basecode of your 
# CP290 is set for "A". If that is not the case, then change
# each of the "HOUSE A" tokens to whatever basecode it is set for. 
# Then type:
#    XA f=monitor.cmd
#
# and XA will wait for the CP290 to acknowledge an event. You
# may press any of the keys on the CP290 to see the messages
# on your screen. If you have Windows 3.0 (386 enhanced) this
# program can be run as a background task.
#
#=============================================================================
#
#
# The following list assigns a more descriptive text message 
# to each module. For the monitor command to work properly,
# you should use the tokens HOUSE and UNIT (rather than the
# shortcut method) defining the module address.
#

define Garage/Porch_Lights house a unit 1
define Living_Room_Lamp house a unit 2
define Bedroom_Lamp house a unit 3
define Family_Room_Lamp house a unit 4
define Den_Lamp house a unit 5
define Playroom_Lights house a unit 6
define Fireplace_Mantle house a unit 7
define 386_Computer house a unit 8

#
# The next command will inform XA to begin monitoring the 
# communications ports for messages from the CP-290.
#
MONITOR 
LOG





